Subject: parallel md+mc

From: "Matthias Hloucha" <[email-masked]>
Date: Wed, 9 Sep 1998 16:28:05 +0200

Keywords: massive parallel computing (Cray T3E, MPI), molecular dynamics,
monte carlo, lennard-jones mixture

Dear colleagues,

at the Central Institute for Applied Mathematics (ZAM), Juelich, Germany,
we started a project to investigate massive parallel algorithms for
molecular dynamic simulations. We want to simulate very many (O(10^6))
simple (LJ) particles.

One important task is to construct an equilibrated start configuration
before starting the md runs. Do you think it is resonable to use Monte
Carlo techniques to equilibrate very many simple particles? Are you aware
of any existing code in this area?

Thank you very much for your kind consideration,

Best wishes,

Matthias